<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences. </b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Michael thought there were [better] ways to study gorillas. ]]></sentence>
<sentence><![CDATA[He didn't want to spend time looking at [dung].]]></sentence>
<sentence><![CDATA[When Michael left, Dian was not [unhappy].]]></sentence>
<sentence><![CDATA[She need to get [rid] of the poachers.]]></sentence>
<sentence><![CDATA[The masks were not [working] against the poachers now.]]></sentence>
<sentence><![CDATA[When her helpers caught some poachers, Dian [screamed] at them.]]></sentence>
<sentence><![CDATA[She [scared] them with a torch.]]></sentence>
<sentence><![CDATA[They began to shout the same [word] at her again and again.]]></sentence>

</questions></exercise>